const KEY = 'TOKEN';
const LOGINKEY = "HASLOGIN"

export function setToken(token) {
  localStorage.setItem(KEY, token);
}

export function getToken() {
  return localStorage.getItem(KEY) || '';
}

export function removeToken() {
  localStorage.removeItem(KEY);
}



export function setLogin(loginV) {
  localStorage.setItem(LOGINKEY, loginV);
}

export function getLogin() {
  return localStorage.getItem(LOGINKEY) || '';
}

export function removeLogin() {
  localStorage.removeItem(LOGINKEY);
}
